/* You can add global styles to this file, and also import other style files */
@import '~font-awesome/css/font-awesome.min.css';

html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, 'Helvetica Neue', sans-serif;
}

.mat-form-field-no-padding-bottom .mat-form-field-wrapper {
  padding-bottom: 0 !important;
}
